1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

MAC users can't use SB

Discussion in 'Sitebuilder 4.2 for Linux' started by flupke, May 20, 2008.

  1. flupke

    flupke Guest

    0
     
    I get complains from MAC users that they can't use SB, I will post more details about the browser they use, I would like to know if there is something special to know about MAC, I will make a note in our FAQ

    Thkd!
     
  2. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    Officially following browsers are supported and can be used with Plesk Sitebuilder:

    Browser Requirements

    * Internet Explorer 5.5 and above
    * Mozilla 1.4 and above
    * Firefox 1.0 and above

    There should not be anything else special. This article probably could be helpful also:
    http://kb.odin.com/en/5219
     
  3. swopedesign

    swopedesign Regular Pleskian

    25
    57%
    Joined:
    Nov 12, 2006
    Messages:
    106
    Likes Received:
    0
    Macintosh users can use SiteBuilder

    Mac users can't use Safari. Instead, they will need to use FireFox. I use Firefox all day long on my Mac for working in SiteBuilder, Joomla and other similar applications. No problems at all.
     
Loading...